<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="492136d30e7c9921cfd4b3953bc10e4b">
  <dict>
    <!--2024-05-31 14:45:05.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:45:05.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:45:05.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:45:05.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:45:05.000-->
    <string key="voicemail_carrier">Trilogy Dominicana S.A.</string>
    <!--2024-05-31 14:45:05.000-->
    <string key="voicemail_number">*89</string>
    <!--2024-05-31 14:45:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
